Subject: RE: IESG evaluation draft-ietf-v6ops-ent-scenarios-05

From: "Bound, Jim" <[email-masked]>
Date: Fri, 20 Aug 2004 08:27:01 -0400

Pekka, 

> The IESG approved the publication of
> draft-ietf-v6ops-ent-scenarios-05.txt as is.

Thank You WG, Chairs, and IESG.

> 
> However, there were three minor non-blocking comments which 
> might be worth considering:
> 
> 1)
> [rhousley] [IN IESG DISCUSSION]
>   Should VoIP be discussed in this document?  There are usually QoS
>   issues associated with VoIP that deserve consideration.

I will add Pekka's suggestion.  But to put it in app section as Brian
said is good idea but will be much work and I fear controversy.  But
reason to support Pekka is this was clear miss on the teams part and we
should add it.

> 
> 2)
> [hta] [IN IESG DISCUSSION] Reviewed by Brian Carpenter, Gen-ART
> Nit: Example Network B uses the word "external" twice with 
> different meanings; that's confusing...

I will replace with Brian's text and strategy for external.

> 
> 3)
> [mrw] [IN IESG DISCUSSION] My affiliation is wrong in this document:  
> s/ThinkMagic/ThingMagic.  Could be fixed in AUTH48 if at all.

My error it is typo.

> 
> 3) is trivially fixed later on, so there's no need to worry 
> about it now.  The question is whether it would make sense to 
> consider which changes would be needed to fix 1) or 2) (or 
> whether we just go on as is).  If the fixes are simple, these 
> could be done as an RFC-editor note as well, without 
> respinning the document.

Suggest we fix 1 and 2 and edit fix 3.  

Do I rev to another draft level number and I assume yes?

Thanks
/jim

> 
> -- 
> Pekka Savola                 "You each name yourselves king, yet the
> Netcore Oy                    kingdom bleeds."
> Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings
> 
>